import {NgModule} from '@angular/core';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {CommonModule} from '@angular/common';
import {LecturerRootComponent} from 'src/app/LecturerComponents/lecturer-root.component';
import {LecturerRoutesModule} from 'src/app/LecturerComponents/lecturer-routes.module';

@NgModule({
  declarations: [
    LecturerRootComponent
  ],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule,
    LecturerRoutesModule
  ]
})
export class LecturerRootModule { }
